﻿@model neew.Models.User

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Details</title>
</head>
<body>
    <div>
        <h4>User</h4>
    	<hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.UName)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.UName)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.FName)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.FName)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.LName)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.LName)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.Email)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.Email)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.Pass)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.Pass)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.Phone)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.Phone)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.City)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.City)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.InsertTime)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.InsertTime)
            </dd>
    
        </dl>
    </div>
    <p>
        @Html.ActionLink("Edit", "Edit", new { id = Model.ID }) |
        @Html.ActionLink("Back to List", "Index")
    </p>
</body>
</html>
